@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=latin,latin-ext);

body{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	background: #EEF5FB;
}

a , a:hover , a:focus{text-decoration: none;	outline:0;}
strong , b{font-weight: 700;}
.container , .tp-banner-container , .tp-banner{	position: relative;}
.min-height{min-height:450px;}
.row{	margin:0px -10px;} 	.row [class*="col-"]{	padding: 0px 10px;}
.row-3{	margin:0px -3px;}  	.row-3 [class*="col-"]{padding: 0px 3px;}
.row-5{	margin:0px -5px;}  	.row-5 [class*="col-"]{padding: 0px 5px;}
.p-5{padding:5px;} 			.p-10{padding:10px;} 			.p-15{padding:15px;} 		.p-20{padding:20px;} 		.p-30{padding:30px;} 		.p-40{padding:40px;} 		.p-50{padding:50px;}
.mt-5{	margin-top:5px;} 	.mt-10{	margin-top:10px;} 		.mt-15{margin-top:15px;} 	.mt-20{margin-top:20px;} 	.mt-30{margin-top:30px;} 	.mt-40{	margin-top:40px;} 	.mt-50{margin-top:50px;}
.mb-5{	margin-bottom:5px;} .mb-10{	margin-bottom:10px;} 	.mb-15{margin-bottom:15px;} .mb-20{margin-bottom:20px;} .mb-30{margin-bottom:30px;} .mb-40{margin-bottom:40px;} .mb-50{margin-bottom:50px;}
.mr-5{	margin-right:5px;} 	.mr-10{	margin-right:10px;} 	.mr-15{margin-right:15px;} 	.mr-20{margin-right:20px;} 	.mr-30{margin-right:30px;} 	.mr-40{margin-right:40px;} 	.mr-50{margin-right:50px;}
.ml-5{	margin-left:5px;} 	.ml-10{	margin-left:10px;} 		.ml-15{margin-left:15px;} 	.ml-20{margin-left:20px;} 	.ml-30{margin-left:30px;} 	.ml-40{margin-left:40px;} 	.ml-50{margin-left:50px;}


header.header{
	width: 100%;
	height:auto;
	margin:0px;
	border:0px;
	padding: 0px;
	border-radius:0px;
	background: none;
	position: relative;
	z-index: 999;
	box-shadow:none;
}

a.logo{
	padding: 15px 0px 15px;
	height:auto;
}

.social{
	float:right;
	margin-top:10px;	
}

.social a{
	width: 25px;
	height:25px;
	position: relative;
	display: inline-block;
	float:left;
	border:1px solid #073356;
	color:#073356;
	padding-top:5px;
	text-align: center;
	font-size:12px;
	margin-left:2px;
}

.contact{
	float:right;
	margin-top:10px;
}

.contact span{
	position: relative;
	line-height:30px;
	font-weight: 600;
	color:#0D3151;
	font-size:15px;
	margin-left:30px;
	padding-left:35px;
}

.contact span img{
	position: absolute;
	left:0px;
	top:0px;
	height:22px;
}

.contact span:nth-child(2){
	margin-right:0px;
}	

.contact span:nth-child(3){
	margin-right:0px;
	padding-left:0px;
}	

.contact span:nth-child(3) b , .contact span:nth-child(3) img{
	display: none;
}

.ataturk{
	float:left;
	margin-left:120px;
	margin-top:10px;
}

.search{
	position: absolute;
	right:15px;
	top:15px;
}

.search button{
	height:40px;
	float:left;
	padding:5px;
	border:0px;
	background: none;
	border:1px solid #ddd;
	border-left:0px;
}

.search input[type="text"]{
	width:330px;
	height:40px;
	position: relative;
	float:left;
	color:#333;
	border:1px solid #ddd;
	border-right:0px;
	font-size:17px;
	padding: 5px;
	font-size:13px;
	background: none;
}

.search i{
	background: #232323;
	color:#fff;
	padding:6px 7px 7px;
	font-size:16px;
}

#menu{
	position: absolute;
	right:15px;
	top:100px;
	background: #3FB7E9;
	border-radius: 5px;
	padding: 0px;
}

#menu ul li a{
	color:#fff;
	font-size:13px;
	padding: 5px 36px;
	border-right:1px solid #496F8E;
	margin:7px 0px;
	font-weight: 600;
}
#menu ul li:last-child a{
	border-right:0px;
}

#menu ul li a:hover{
	color:#00355F;
}


.open a{background:none !important; color:#00355F !important; box-shadow:none !important;}


.dropdown-menu{
	width: auto !important;
	margin:0px;
	padding: 0px !important;
	box-shadow: none;
	border:0px;
	background: #3FB7E9;
	top:45px;
}

.dropdown-menu li a{
	background: none;
	color: #FFF !important;
	font-size: 13px !important;
	font-weight: 600 !important;
	border:0px !important;
	border-top:1px solid #496F8E !important;
	margin:0px !important;
	padding: 8px 25px 8px 10px !important;
	text-align: center;
}

.dropdown-menu li:first-child a{
	border:0px !important;
}


.dropdown-menu li a:hover{
	color:#00355F !important;
}

.dropdown-menu li i{
	position: absolute;
	right:10px;
	top:10px;
	color: #eee;
}

ul.sub-menu{
	display: none;
	position: absolute;
	width: 100%;
	left:calc(100% + 1px);
	top:0px;
	background: #3FB7E9;
}

ul.sub-menu li a{
	display: block;
	border: 0px !important;
	border-bottom:1px solid #eee !important;
	padding: 11px 20px 10px !important;
}

ul.sub-menu li:last-child a{
	border:0px !important;
}


.anons-boxes{
	width: 100%;
	height:auto;
	position: relative;
	background: #fff;
}

.anons-boxes h1{
	font-weight: 600;
	color:#0A3353;
	font-size:15px;
	border-bottom:1px solid #ddd;
	padding: 12px 15px;
}

.anons-carousel{
	width: 100%;
	height:auto;
	position: relative;
	padding-top: 15px;
	overflow: hidden;
}

ul.duyurular li{
	width: 100%;
	height:90px;
	margin-bottom:15px;
	border-bottom:1px solid #ddd;
}

ul.duyurular li a{
	display: block;
	padding:0px 15px 15px;
}

ul.duyurular li a .date{
	margin-top:10px;
	border-radius:5px;
	float:left;
	background: #64CCFF;
	padding:10px 7px;
	text-align: center;
	color:#fff;
	font-size:10px;
	font-weight: 600;
}

ul.duyurular li a .date b{
	font-size:18px;
}

ul.duyurular li a h2{
	color:#234B6E;
	font-weight: 600;
	border-radius:5px;
	font-size:13px;
	padding-left:55px;

}

ul.duyurular li a p{
	margin-top:5px;
	border-radius:5px;
	padding-left:55px;
	color:#888;
	font-size:11px;
	line-height:14px;
}

.anons-boxes span{
	display: block;
	padding: 15px 0px 10px 15px;
	color:#888;
	font-size:11px;
	line-height:16px;
}

a.all-anons{
	display: block;
	padding: 8px 0px;
	text-align: center;
	color:#eee;
	font-size:11px;
	background: #0E314D;
	border-radius:5px;
	margin-top:20px;
	margin-right:5px;
	margin-left:-5px;
}

.new-title{
	width: 100%;
	height:auto;
	position: absolute;
	bottom:40px;
	left:0px;
	padding:20px 15px;
	font-size: 20px;
	color:#fff;
	font-weight: 600;
	background: rgba(0,53,95,0.7);
}

.new-number-boxes{
	width: calc(100% - 20px);
	height:40px;
	position: absolute;
	bottom:0px;
	left:10px;
	background: rgba(0,0,0,0.8);
}

.new-number{
	width: 5%;
	height:40px;
	position: relative;
	float:left;
	border-right:1px solid #24425C;
}

.new-number a{
	display: block;
	text-align:center;
	line-height:40px;
	color:#fff;
	font-weight: 600;
}

.new-number a.active{
	background: #305B7E;
}

.boxes{
	width: 100%;
	height:auto;
	position: relative;
	background: #3FB7E9;
	margin:20px 0px;
}

.box{
	width: 100%;
	height:auto;
	position: relative;
	border-left:1px solid #eee;
	padding: 15px;
}

.br{
	border-right:1px solid #eee;
}

.box img{
	position: relative;
	float:left;
	height:50px;
}

.box p{
	padding-left:80px;
	color: #eee;
	font-size:15px;
	line-height:22px;
	font-weight: 600;
	padding-top:3px;
}

.h-boxes{
	margin-bottom:15px;
}

.h-boxes .box{
	background: #fff;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.15);
}

.h-boxes .box p{
	color:#555 ;
}

.center-box h3{
	background: #00355F;
	padding: 15px;
	position: relative;
	color:#eee;
	font-weight: 600;
	font-size: 14px;
}

.center-box h3 i{
	position: absolute;
	right:10px;
	top:12px;
	font-size:20px;
	color:#fff;
}

.center-wrap{
	background: #fff;
	padding:7px 10px;
}

.center-wrap h2{
	line-height:23px;
	color:#00355F;
	font-size:18px;
	font-weight: 400;
	padding-top:10px;
}

.center-wrap h2 b{
	font-weight: 700;
}

.center-wrap span{
	display: block;
	color:#888;
	font-size:13px;
	padding: 10px 0px 10px;
}

.chaber{
	padding:37px 0px;
	border-bottom:2px solid #ddd;
	position: relative;
}


.chaber:last-child{
	border:0px;
}

.chaber-title{
	display: block;
	padding-left:230px;
	color:#03345C;
	font-weight: 600;
	font-size:16px;
}

.chaber-content{
	color:#555;
	display: block;
	height:auto;
	padding: 20px 0px;
	padding-left: 230px;
	line-height:20px;
}

.chaber-detay{
	display: inline-block;
	width: auto;
	background: #3FB7E9;
	color:#eee;
	font-size:12px;
	padding: 5px 5px;
	position: absolute;
	left:230px;
	bottom:37px;
}

.center-wrap .form-control{
	width: 100%;
	height: 35px;
	position: relative;
	background: none;
	border:1px solid #ddd;
	color:#333;
	padding: 5px;
	border-radius:0px;
	font-size:12px;
}

.center-wrap textarea{
	min-height:100px;
	min-width:100%;
	max-height:100px;
	max-width:100%;
}

.center-wrap button{
	width: 25%;
	height: 30px;
	position: relative;
	float:left;
	color:#fff;
	font-weight: 600;
	border:0px;
	border-right:0px;
	float:right;
	border:1px solid #ddd;
	background: #00355F;
}


.right-wrap{
	background: #fff;
	padding:7px 10px;
}

.right h2{
	background: #00355F;
	padding: 15px;
	position: relative;
	color:#eee;
	font-weight: 600;
	font-size: 14px;
}

.right h2 i{
	position: absolute;
	right:10px;
	top:12px;
	font-size:20px;
	color:#fff;
}


.baglanti{
	width: 100%;
	height:65px;
	position: relative;
	background: #fff;
	padding: 10px 15px;
	display: table;
	margin-top:3px;
	margin-bottom:3px;
	border:1px solid #ddd;
	text-align: center;
}

.baglanti p{
	display: table-cell;
	vertical-align: middle;
}

.baglanti img{
	margin:0px auto;
}

.right-social a img{	
	width: 40px;
	height:40px;
	position: relative;
	color:#fff;
	font-size:18px;
	margin-top:10px;
}

.right-wrap span{
	display: block;
	color:#888;
	font-size:13px;
	padding: 20px 0px;
}

.right-wrap span.span2{
	display: block;
	color:#888;
	font-size:13px;
	padding-left:70px;
	line-height:18px;
}

.right-wrap a.forum{
	color:#00355F;
	display: block;
	padding: 15px 0px;
}

footer.footer{
	width: 100%;
	height:auto;
	padding: 30px 0px 0px;
	margin-top:20px;
	background: #001121;
}

.fbox{
	height:180px;
}

.fbox span{
	display: block;
	color:#ccc;
	font-size: 12px;
	line-height: 16px;
	padding-right:50px;
	margin-bottom:10px;
	position: relative;
}

.fbox span:nth-child(2){
	margin:0px;
}

.fbox span i{
	color:#ccc;
	position: absolute;
	left:0px;
	top:0px;
}

.fbox ul li a{
	display: block;
	width: 50%;
	margin:0px auto;
    position: relative;
	padding: 7px 0px 7px 0px;
	font-size:12px;
	color:#eee;
	transition: all 0.5s ease 0s;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.fbox ul li:first-child a{
	padding-top:0px;
}

.fbox ul li:last-child a{
	border-bottom: 0px;
}

.fbox ul li a:hover{
	padding-left:7px;
}

.fbox ul li a i{
	margin-right:5px;
}


.fbox h1{
	display: block;
	font-size:13px;
	font-weight: 400;
	color:#eee;
	padding:0px 0px 12px 0px;
	margin-bottom: 10px;
}

.fbox .form-control{
	width: 100%;
	height: 35px;
	position: relative;
	background: none;
	border:1px solid #ddd;
	color:#333;
	padding: 5px;
	border-radius:0px;
	margin-bottom:10px;
	font-size:12px;
}

.fbox button{
	width: 25%;
	height: 30px;
	position: relative;
	float:left;
	color:#fff;
	font-weight: 600;
	border:0px;
	border-right:0px;
	float:right;
	border:1px solid #ddd;
	background: none;
}

.footerLine{
	width: 100%;
	height:70px;
	position: relative;
	background: #000910;
	padding: 10px;
	margin-top:30px;
}

.footerLine div.logolar{
	float: right;
	width:auto;
	height:60px;
	position: relative;
	display: table;
	text-align: center;
	padding: 0px 10px;
}

.footerLine div.logolar p{
	display: table-cell;
	vertical-align: middle;
}

.footerLine div.logolar p img{
	height:40px;
}

.footerLine span{
	line-height:50px;
	color:#ccc;
	float:left;
	font-size: 11px;
}

.footerLine span a{
	color:#eee;
}

.footerLine span a:hover{
	text-decoration: underline;
}

.content{
	min-height:450px;
	background: #fff;
	line-height:23px;
	color:#555;
	padding: 15px;
	font-weight: 500;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.15);
}


ol.breadcrumb{
	width: 100%;
	border-radius: 0px;
	background: #fff;
	margin:0px 0px 15px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.15);
}

ol.breadcrumb li{
	padding: 10px 0px;
	font-size:13px;
	float:right;
	font-weight: 600;
}

ol.breadcrumb li:after{
	content:" >> ";
	margin:0px 5px;
	padding: 0px;
	color:#777;
}

ol.breadcrumb li:before{
	content:"";
}

ol.breadcrumb li:nth-child(2):after{
	content:"";
}

ol.breadcrumb li a{
	color:#444;
}

ol.breadcrumb h1{
	float:left;
	color:#033E78;
	font-weight: 600;
	font-size:14px;
	padding: 8px 0px;
}


.page-menu{
	width: 100%;
	height:auto;
	position: relative;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.25);
}

.page-menu h2{
	display: block;
	padding: 7px 15px;
	font-weight: 600;
	color:#C20A08;
	font-size:15px;
}

.page-menu ul li a{
	display: block;
	padding: 13px 15px;
	font-size:13px;
	color:#333;
	font-weight: 600;
	line-height:17px;
	border-bottom:1px solid #ddd;
}

.page-menu ul li a i{
	margin-right:5px;
}

.page-menu ul li a:hover , .page-menu ul li.active a{
	color:#033E78;
}


.etiket 
{
    padding:0px 6px;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    cursor: pointer;
}

.etiket a 
{
    color: #555;
    font-size: 12px;
    text-decoration: none;
}

.etiket a:hover 
{
    text-decoration: underline;
}

.padding10{padding:10px 20px !important;}
.padding20{padding:20px !important;}

.harita{
	width: 100%;
	height:250px;
	position: relative;
	background: #ccc;
}

.ibox .form-control{
	border-radius:0px;
	font-size:12px;
}

.ibox .siteButton{
	border-radius:0px;
	float:right;
	border:0px;
	padding: 5px 25px;
	background: #00355F;
	color:#fff;
}

.ibox i{
	margin-right:10px;
}


.haber{
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.35);
	padding:10px;
	background: #fff;
}

.haber a.e_title{
	text-decoration: none;
	display: block;
	color:#1467B3;
	font-size:12px;
	line-height:18px;
	text-align: center;
	padding:5px 0px;
	font-weight: 600;
	height:46px;
}

.haber p{
	color:#777;
	line-height:18px;
	font-size:11px;
	margin:0px;
	height:70px;
}

.haber a.e_devam{
	width: 70px;
	height:22px;
	display: block;
	text-decoration: none;
	line-height:22px;
	color:#eee;
	text-align: center;
	font-size:11px;
	background: #1467B3;
	position: relative;
	margin-top:5px;
	float:right;
}

.haber span{
	float:left;
	margin-top:5px;
	font-size:11px;
	color:#1467B3;
	font-weight: 600;
}



.kurulus{
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.35);
	padding:10px;
	background: #fff;
	position: relative;
}

.himage{
	width: 100%;
	height:200px;
	position: relative;
	display: table;
}

.himage p{
	display: table-cell;
	vertical-align: middle;
}

.himage img{
	width: 100%;
	margin:0px auto;
}


.kurulus a.e_title{
	text-decoration: none;
	display: block;
	color:#1467B3;
	font-size:13px;
	line-height:18px;
	text-align: center;
	padding:5px 0px;
	font-weight: 600;
}

.kurulus p{
	color:#777;
	line-height:18px;
	font-size:11px;
	margin:0px;
	height:70px;
	text-align: center;
}

.kurulus a.e_devam{
	width: 70px;
	height:22px;
	display: block;
	text-decoration: none;
	line-height:22px;
	color:#eee;
	text-align: center;
	font-size:11px;
	background: #1467B3;
	position: relative;
	margin:0px auto;
}

.kurulus span{
	float:left;
	margin-top:5px;
	font-size:11px;
	color:#1467B3;
	font-weight: 600;
}


/**********PANELLER VE SEMİNERLER************/

.paneller{
	width: 100%;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.25);
}

.paneller .e_title{
	color:#033E78;
	display: block;
	line-height:19px;
	padding: 10px 10px;
	font-weight: 700;
	font-size:16px;
	height:55px;
}

.paneller a span{
	display: block;
	padding: 0px 10px;
	width: auto;
	height:30px;
	line-height:30px;
	position: absolute;
	left:5px;
	top:5px;
	background: #3FB7E9;
	color:#fff;
}


span.paneller-tarihi{
	display: inline-block;
	padding: 0px 15px;
	width: auto;
	height:30px;
	line-height:30px;
	position: relative;
	background: #033E78;
	color:#fff;
	margin-bottom:15px;
}

.paneller a.e_incele{
	display: inline-block;
	color:#033E78;
	padding: 10px 10px;
}

.imageTitle{
	display: block;
	padding:7px 0px 7px 30px;
	background: #033E78;
	color:#eee;
	font-size:13px;
	position: relative;
}


.searchs{
	margin-bottom:5px;
	border:1px solid #ddd;
}

.searchs a{
	background: #f5f5f5;
	text-decoration:none;
	display: block;
	padding:10px;
	color:#333;
	font-size:11px;
	font-weight: 500;
}

.searchs a:hover{
	background: #ccc;
}

.kadres{
	width: 100%;
	height:auto;
	position: relative;
	background: #CECECE;
	padding: 20px;
	font-size:13px;
	font-weight:600;
	color:#666;
	margin-top:20px;
}

.klink a{
	margin-top:20px;
	padding: 7px 15px;
	background: #333;
	color:#fff;
	font-weight: 600;
	float:right;
}

.icerik table{
	width:100%;
}

.icerik table tr td{
	border:1px solid #ddd;
	padding:5px 5px;
}

.mevzuat table{
	width:100%;
}

.mevzuat table tr td{
	border:1px solid #ddd;
	padding:5px 5px;
}

.div1{height:100%;width:100%;display:table;}
.div2{display:table-cell;vertical-align:middle;}


.sayfalama{width:100%;text-align:center;margin-top:30px;margin-bottom:30px;}
.sayfalama a{font-size:13px;color:#6D6E71;border:1px solid #6D6E71;padding:3px 8px;background-color:#fff;}
.sayfalama a.active{background-color:#6D6E71;color:#fff;}


.yukari-cik{position:fixed;z-index:99999;bottom:10px;right:10px;padding:5px 10px;background-color:#444;color:#fff;cursor:pointer;text-align:center;font-size:10px;line-height:120%;-webkit-border-radius: 5px !important;-moz-border-radius: 5px !important;border-radius: 5px !important;}.yukari-cik i{font-size:20px;margin-bottom:5px;}@media (max-width: 767px) {.yukari-cik{bottom:80px;}}


.textAlignCenter{text-align:center !important;}
.g-recaptcha{margin-left:calc(50% - 117px);-ms-transform:scale(0.77);transform:scale(0.77);-webkit-transform:scale(0.77);-ms-transform-origin:0 0;transform-origin:0 0;-webkit-transform-origin:0 0}
.recaptchaArea{margin-top:15px !important;}
.kvkkarea{margin-top:10px !important;}
.kvkk_check{float:left;width:25px;margin-top:2px !important;}
.kvkk_text{float:left;width:calc(100% - 25px);font-size:15px;line-height:18px;font-weight:600;}
.kvkk_text a{color:#555;}

.headerTop{background-color:#E6E9ED;}
.headerTop_iletisim{float:right;}
.headerTop_iletisim_tel, .headerTop_iletisim_eposta{background-position:left center;background-repeat:no-repeat;position:relative;float:left;padding:10px 15px 10px 0px;line-height:16px;}
.headerTop_iletisim_tel{background-size:20px auto;padding-left:30px;background-image:url("https://www.sgsder.org/layout/images/headerTel.svg");}
.headerTop_iletisim_eposta{background-size:23px auto;padding-left:33px;padding-right:0px;background-image:url("https://www.sgsder.org/layout/images/headerEposta.svg");}
.headerTop_iletisim a{color:#000 !important;font-size:15px;font-weight:600;}